#ifndef __KeywordValue_h__
#define __KeywordValue_h__

#include "MString.h"
#include "Global.h"

namespace  jet {

   ///
   /// KeywordValue will read the data ZString and convert any variable references.
   ///
   
   class KeywordValue : public coreutils::MString {

    public:
      KeywordValue(coreutils::ZString data, Global &global);
      virtual ~KeywordValue();
   };

}

#endif
